depdiagram-generate(1)

NAME
depdiagram-generate - KDE API documentation generation tools

VERSION
5.13.0

USAGE
usage: depdiagram-generate [-h] [-o FILE] [--qt] [--detailed]
                        [--framework FRAMEWORK]
                        dot_files [dot_files ...] positional arguments:
  dot_files optional arguments:
  -h, --help show this help message and exit
  -o FILE, --output FILE
                        Output to FILE
  --qt Show Qt libraries
  --detailed Show targets within frameworks
  --framework FRAMEWORK
                        Only show dependencies of framework FRAMEWORK

AUTHORS
This version of kapidox was written by Aurélien Gâteau agateau@kde.org.

This man-page was created by Scott Kitterman <scott@kitterman.com>.